Subject: Re: pkg/27133 (transcode can't load the export_mpeg module)
To: None <>
From: Simon Burge <>
List: pkgsrc-bugs
Date: 10/20/2006 17:14:06 wrote:

> Synopsis: transcode can't load the export_mpeg module
> State-Changed-From-To: open->feedback
> State-Changed-By:
> State-Changed-When: Sat, 23 Sep 2006 14:18:30 +0000
> State-Changed-Why:
> transcode was updated to 1.0.2 in the mean time. Is this bug still present?
> The difference can be related to the handled of convenient libraries, which
> is sometimes strange at best.

This seems to have gotten worse.  There's now no export_mpeg module at
all(!) - neither a .a or a .so.

It's also not immediately clear whether export_mpeg is still supported.
It's still listed in the man page and a few of the documentation files,
but doesn't seem to be mentioned in the export directory containing the
other export modules...

It rather looks like the export_mpeg has been retired, but I can't
see that actually mentioned anywhere.  Based on this, I suspect it's
ok to close the PR now...